E-MailRelay

Classes | Namespaces
gnewmessage.h File Reference
`#include "gdef.h"`
`#include "gmessagestore.h"`
Include dependency graph for gnewmessage.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GStore::NewMessage
| An abstract class to allow the creation of a new message in the message store. More...

## Namespaces
namespace | GStore
| Message store classes.